/* Loading (splash) screen */

html, body {
    margin: 0;
}

.inline-field {
    margin-bottom: 1rem;
}

.control-label {
    text-align: left;
}

@media (min-width: 770px) {
    .control-label {
        text-align: right;
    }
}


.admin-form {
    padding-top: 1rem;
}

#loading-screen {
    /*fullscreen, invisible on page load */
    position: fixed;
    align-items: center;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
}
